<!DOCTYPE html>
<html class="seg-epp-government en-us amr nojs en us" lang="en-US">
		<head>
        <meta name="viewport" content="width=1024" />
    <title>Government Purchase Program - Shopping Agreement - Apple</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />    
    <meta name="format-detection" content="telephone=no" />        
     <meta name="description" content=" " />
        
      
      <meta name="robots" content="noindex,nofollow,noodp,noydir" />
      <link rel="canonical" href="https://www.apple.com/us_epp_55499/shop" />
          <script> document.cookie = "as_sfa=Mnx1c19lcHBfNTU0OTl8dXN8RmVkZXJhbCBHb3Zlcm5tZW50IEVtcGxveWVlc3xlbl9VU3xlcHAtZ292ZXJubWVudHxpbnRlcm5ldHwwfDB8MA; path=/; domain=apple.com; expires=Tue, 23-Apr-2030 21:21:02 GMT; Secure;"; </script>
	<script type="application/json" id="metrics">{"node":"standard/open/shopping_agreement","enabledMetrics":{"adobeAnalytics":true},"currency":"USD"}</script>
    
    
        




    

    

    	<script>
		window.asUnsupportedBrowserUrl = "https://www.apple.com/us_epp_55499/shop/unsupported";
	</script>


<script>
	//replace nojs class with js on html element
	(function(html){
		html.className = html.className.replace(/\bnojs\b/,'js')
	})(document.documentElement);
</script>

	<link rel="stylesheet" href="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-web/1/rel/base-stack.css" media="screen, print" />

	<link rel="stylesheet" href="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-web/1/rel/shoppingagreement-stack.css" media="screen, print" />

	<link rel="stylesheet" href="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/shop/rs-external/rel/us/external.css" media="" />

	<link rel="stylesheet" href="https://www.apple.com/wss/fonts?families=Myriad+Set+Pro,v2:200,300,400,500,600" media="" />


	<script>
		window.irOn=true;
	</script>

	<script src="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-external/rel/external.js"></script>

	<script src="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-web/1/rel/base-stack.js"></script>

	<script src="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-web/1/rel/shoppingagreement-stack.js"></script>


	<script>
		window['optimizely'] = window['optimizely'] || [];
		window['optimizely'].push(["setCookieDomain","apple.com"]);
		 window.optimizely_tm = 1587849662341; 
	</script>

		<script src="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-mvt/rel/us.js"></script>


    <script>
        (function() {
            var url = "https://xp.apple.com/report/2/xp_aos_clientperf";
            var appName = "com.apple.www.Store";
            var metadata = {
                environment: "",
                sf: "us_epp_55499",
                segment: "EPP (Government)",
                locale: "en-us",
                referer: asGetReferrer()
            };

            var config = {
                "performance": true,
                "errors": true
            };

            if (typeof asTelemetry === 'function') {
                new asTelemetry(url, appName, metadata, config);
            }
        })();
    </script>


    <script>
    window.chatConfig = {"chat":{"page":[{"name":"WEB_CHAT_COUNTRY","value":"us"},{"name":"WEB_CHAT_LANGUAGE","value":"en"},{"name":"WEB_CHAT_ORDERNUMBER","value":null},{"name":"WEB_CHAT_GEO","value":"amr"},{"name":"WEB_CHAT_SEGMENT","value":"consumer"},{"name":"WEB_CHAT_SECTION","value":"product selection"},{"name":"WEB_CHAT_SUBSECTION","value":"shopping_agreement"},{"name":"WEB_CHAT_REFER","value":null},{"name":"WEB_CHAT_APP","value":"AOS"},{"name":"WEB_CHAT_PAGE","value":"AOS: open/shopping_agreement"},{"name":"url","value":"https://contactretail.apple.com"}]}};
</script>

<script src="https://store.storeimages.cdn-apple.com/4982/store.apple.com/shop/rs-web/1/rel/chat.js"></script>

    



    


</head>

<body class="shopping-agreement">
	    <div class="metrics">
            <noscript>
        <img src="https://securemetrics.apple.com/b/ss/applestoreww,appleglobal/1/H.8--NS/0?pageName=No-Script:AOS%3A+open%2Fshopping_agreement" height="1" width="1" alt=""/>
    </noscript>

            <script>

             s.account = "applestoreww,appleglobal";
             s.account = s.account.replace(/,,/g, ",");
    </script>

        	<script></script>


        
        
    <script>
            if (window.optimizely && as.mvt.siteCatalystIntegrate) {
                as.mvt.siteCatalystIntegrate();
            }

        window.asMetrics.initialize({
            isHomePage: false
            ,encryptedStoreId: "wJ44DXPACUPY4DJK7"
            ,evarDataNodesEnabled: true


            ,computedPageName: "AOS: open/shopping_agreement"
            ,serverName: "n9758567"
            ,hier1: "open/shopping_agreement"
            ,characterSetForCountry: "UTF-8"
            ,currencyCode: "USD"


            ,computedChannel: "AOS: open"
                ,crossSegmentTrackingVariable: "AOS: US Consumer: open/shopping_agreement"
                ,storeSegmentVariable: "AOS: US Consumer"



                ,storeFrontId: "21320"





            ,searchTerm: ""
                ,computedCustomStoreName: "AOS: Federal Government"

                ,langAttribute: "en-us"




                ,linkInternalFilters: "javascript:,store.apple.com,secure.store.apple.com,secure1.store.apple.com,secure2.store.apple.com,epp.apple.com,secure1.epp.apple.com,storeint.apple.com,secure1.storeint.apple.com,www.apple.com,#"

            ,trackingServerName: "securemetrics.apple.com"
        });

    </script>


    </div>







        <script>Event.onLoad (function() { apple.widget.EqualizeCopy(); }); </script>
        <div id="page" class="stack">
			
			<div role="main" class="ns-buttons">
				

				
<meta name="ac-gn-store-key" content="SJHJUH4YFCTTPD4F4" />
<meta name="ac-gn-segmentbar-redirect" content="true" />

<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="en-US" dir="ltr" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global" data-hires="false" data-analytics-region="global nav" lang="en-US" dir="ltr" data-www-domain="www.apple.com" data-store-locale="us" data-store-root-path="/us" data-store-api="https://www.apple.com/us_epp_55499/shop/bag/status" data-search-locale="en_US" data-search-suggestions-api="/search-services/suggestions/" data-search-defaultlinks-api="/search-services/suggestions/defaultlinks/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Global Nav Open Menu</span>
				</a>
				<a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Global Nav Close Menu</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple " href="https://www.apple.com/" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag " href="/us_epp_55499/shop/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with item count :">
						<span class="ac-gn-link-text">Shopping Bag</span>
					</a>
					<span class="ac-gn-bag-badge">
						<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<div class="ac-gn-search-placeholder-container" role="search">
			<div class="ac-gn-search ac-gn-search-small">
				<a id="ac-gn-link-search-small" class="ac-gn-link" href="/us/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Search apple.com">
					<div class="ac-gn-search-placeholder-bar">
						<div class="ac-gn-search-placeholder-input">
							<div class="ac-gn-search-placeholder-input-text" aria-hidden="true">
								<div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div>
								<span class="ac-gn-search-placeholder">Search apple.com</span>
							</div>
						</div>
						<div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close">
							<span class="ac-gn-searchview-close-cancel" aria-hidden="true">Cancel</span>
						</div>
					</div>
				</a>
			</div>
		</div>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple " href="https://www.apple.com/" data-analytics-title="apple home" id="ac-gn-firstfocus">
						<span class="ac-gn-link-text">Apple</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac " href="https://www.apple.com/mac/" data-analytics-title="mac">
						<span class="ac-gn-link-text">Mac</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad " href="https://www.apple.com/ipad/" data-analytics-title="ipad">
						<span class="ac-gn-link-text">iPad</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone " href="https://www.apple.com/iphone/" data-analytics-title="iphone">
						<span class="ac-gn-link-text">iPhone</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch " href="https://www.apple.com/watch/" data-analytics-title="watch">
						<span class="ac-gn-link-text">Watch</span>
					</a>
			</li>
<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv " href="https://www.apple.com/tv/" data-analytics-title="tv">
						<span class="ac-gn-link-text">TV</span>
					</a>
			</li>			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music " href="https://www.apple.com/music/" data-analytics-title="music">
						<span class="ac-gn-link-text">Music</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support " href="https://www.apple.com/support/" data-analytics-title="support">
						<span class="ac-gn-link-text">Support</span>
					</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search " href="/us_epp_55499/search" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Search apple.com"></a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<div class="ac-gn-bag-wrapper">
					<a class="ac-gn-link ac-gn-link-bag " href="/us_epp_55499/shop/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with item count : {%BAGITEMCOUNT%}">
							<span class="ac-gn-link-text">Shopping Bag</span>
						</a>
					<span class="ac-gn-bag-badge" aria-hidden="true">
								<span class="ac-gn-bag-badge-separator"></span>
					<span class="ac-gn-bag-badge-number"></span>
					<span class="ac-gn-bag-badge-unit">+</span>
					</span>
				</div>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<div class="ac-gn-searchview-bar">
					<div class="ac-gn-searchview-bar-wrapper">
						<form id="ac-gn-searchform" class="ac-gn-searchform" action="/us_epp_55499/search" method="get">
							<div class="ac-gn-searchform-wrapper">
								<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Search apple.com" placeholder="Search apple.com" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" />
								<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
								<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit Search"></button>
								<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search">
										<span class="ac-gn-searchform-reset-background"></span>
									</button>
							</div>
						</form>
						<button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Cancel Search">
								<span class="ac-gn-searchview-close-cancel" aria-hidden="true">
									Cancel
								</span>
							</button>
					</div>
				</div>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Cancel Search">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div class="ac-gn-blur"></div>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>


				<div class="stack-item-body">
					<div class="shopping-agreement-pane">
	
				    		


	


		
			<div id="header"><h1>Government Purchase Program</h1></div>
<div id="main">
	<div id="content" class="column">
	<p>Please review the terms and conditions below before placing an order.</p>
	
	<h2>Terms &amp; Conditions</h2>
		<p>The Government Purchase Program (&quot;Program&quot;) is a benefit provided by Apple Inc. (“Apple”) to current and retired employees and contractors of government entities. The Program is also offered to their immediate family members who also reside in their same household. The Program is intended for personal use only and can’t be used for agency purchases.</p>
		<p>By submitting your order, you certify that you have read and understand the terms and conditions of the <a href="/us_epp_55499/shop/open/salespolicies/program_agreement" data-slot-name="primary-content-1" data-feature-name="Astro Link" data-display-name="AOS: salespolicies/program_agreement" target="popup-w550-h600">Government Purchase Program</a> and confirm that you are an eligible person, of at least 18 years of age, to participate in this Program as described above.</p>
		<p>Under this Program, Apple sells and ships products to end user customers only. You may not purchase for resale. Apple reserves the right to refuse or cancel your order if Apple suspects you are purchasing for resale.</p>
	
	<h2>Return Policy</h2>
		<p>Please note that returns must be initiated within 14 days from the time you receive the product. Apple does not permit the return of certain products. <br />
Please refer to the <a href="/us_epp_55499/shop/open/salespolicies" data-slot-name="primary-content-1" data-feature-name="Astro Link" data-display-name="AOS: salespolicies" target="popup-w550-h600">Apple Sales and Refund Policy</a> for more information.</p>

	<h2>Before You Start</h2>
		<p>Please make sure your browser is set to accept cookies, otherwise you won’t be able to visit your Apple Government Store.</p>
		
	<h2>Agreement</h2>
		<p>I agree and certify that I am of at least 18 years of age and a current or retired employee, contractor or family member of a government entity and that I accept the above terms and conditions.</p>
	</div>
</div>
		



					    	
				    		
				    		
					    	
				    		
						<div>
		<form method="post" autocomplete="off" action="/us_epp_55499/shop/shoppingAgreement">
			<button type="submit" class="button transactional">
				<span>
					<span class="effect"></span>
					<span class="label">I accept</span>
				</span>
			</button>
		</form>
</div>

					</div>
				</div>
			</div>

			<div class="stack-item-body">
                        <div class="as-footnotes ">
    <div class="as-footnotes-content">
        <div class="as-footnotes-sosumi">
                

                    



            <div class="footnotes">
                
                
            </div>

                
        </div>
    </div>
</div>
                <footer class="as-globalfooter no-js" id="apple-footer">
    <div class="as-globalfooter-content">

        <div class="as-globalfooter-breadcrumbs">
<a href="https://www.apple.com/"    data-feature-name="Breadcrumb" data-display-name="Apple"     class="as-globalfooter-breadcrumbs-home" data-autom="footer">                    <span class="as-globalfooter-breadcrumbs-home-icon"></span>
                    <span class="as-globalfooter-breadcrumbs-home-label">Apple</span>
</a>
    <div class="as-globalfooter-breadcrumbs-path">
        <ol class="as-globalfooter-breadcrumbs-list" role="navigation" data-autom="globalFooter" aria-label="Breadcrumbs">
                    <li class="as-globalfooter-breadcrumbs-item">

                                <span>Government Purchase Program - Shopping Agreement</span>
                    </li>
        </ol>
    </div>
</div>


        <nav role="navigation" aria-label="More Apple Store Links" class="as-globalfooter-directory with-5-columns">
                    <div class="as-globalfooter-directory-column">
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-one"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-one" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="Shop and Learn" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">Shop and Learn</h2>
        </label>
        <a href="#as-globalfooter-state-section-one" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/mac/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="Mac"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Mac
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/ipad/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="iPad"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    iPad
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/iphone/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="iPhone"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    iPhone
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/watch/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="Apple Watch"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple Watch
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/tv/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="TV"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    TV
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/music/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="Music"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Music
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/itunes/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="iTunes"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    iTunes
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/homepod/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="HomePod"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    HomePod
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/ipod-touch/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="iPod touch"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    iPod touch
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/apple-card/"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="Apple Card"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple Card
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/accessories/all-accessories"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="Accessories"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Accessories
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/browse/home/giftcards"   data-slot-name="section1" data-feature-name="Footer Navigation" data-display-name="Gift Cards"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Gift Cards
</a>            </li>
        </ul>
    </div>
                    </div>
                    <div class="as-globalfooter-directory-column">
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-two"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-two" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="Apple Store" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">Apple Store</h2>
        </label>
        <a href="#as-globalfooter-state-section-two" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/retail/"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Find a Store"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Find a Store
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/retail/geniusbar/"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Genius Bar"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Genius Bar
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/retail/learn/"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Today at Apple"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Today at Apple
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/retail/learn/youth/"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Youth Programs"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Youth Programs
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://itunes.apple.com/us/app/apple-store/id375380948?mt=8"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Apple Store App"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple Store App
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/refurbished"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Refurbished and Clearance"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Refurbished and Clearance
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/browse/finance/PaypalFinancingLandingPage"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Financing"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Financing
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/trade-in"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Apple Trade In"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple Trade In
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://secure.store.apple.com/us_epp_55499/shop/order/list"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Order Status"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Order Status
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/help"   data-slot-name="section2" data-feature-name="Footer Navigation" data-display-name="Shopping Help"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Shopping Help
</a>            </li>
        </ul>
    </div>
                    </div>
                    <div class="as-globalfooter-directory-column">
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-three-0"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-three-0" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="For Education" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">For Education</h2>
        </label>
        <a href="#as-globalfooter-state-section-three-0" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/education/"   data-slot-name="section3" data-feature-name="Footer Navigation" data-display-name="Apple and Education"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple and Education
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/browse/home/education_routing"   data-slot-name="section3" data-feature-name="Footer Navigation" data-display-name="Shop for College"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Shop for College
</a>            </li>
        </ul>
    </div>
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-three-1"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-three-1" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="For Business" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">For Business</h2>
        </label>
        <a href="#as-globalfooter-state-section-three-1" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/business/"   data-slot-name="section3" data-feature-name="Footer Navigation" data-display-name="Apple and Business"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple and Business
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/retail/business/"   data-slot-name="section3" data-feature-name="Footer Navigation" data-display-name="Shop for Business"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Shop for Business
</a>            </li>
        </ul>
    </div>
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-three-2"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-three-2" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="Government" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">Government</h2>
        </label>
        <a href="#as-globalfooter-state-section-three-2" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/r/store/government"   data-slot-name="section3" data-feature-name="Footer Navigation" data-display-name="Shop for Government"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Shop for Government
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="/us_epp_55499/shop/browse/home/veterans_military"   data-slot-name="section3" data-feature-name="Footer Navigation" data-display-name="Shop for Veterans &amp; Military"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Shop for Veterans & Military
</a>            </li>
        </ul>
    </div>
                    </div>
                    <div class="as-globalfooter-directory-column">
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-four-0"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-four-0" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="For Healthcare" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">For Healthcare</h2>
        </label>
        <a href="#as-globalfooter-state-section-four-0" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/healthcare/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Apple in Healthcare"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple in Healthcare
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/healthcare/apple-watch/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Health on Apple Watch"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Health on Apple Watch
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/healthcare/health-records/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Health Records on iPhone"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Health Records on iPhone
</a>            </li>
        </ul>
    </div>
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-four-1"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-four-1" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="Apple Values" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">Apple Values</h2>
        </label>
        <a href="#as-globalfooter-state-section-four-1" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/accessibility/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Accessibility"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Accessibility
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/education/connectED/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Education"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Education
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/environment/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Environment"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Environment
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/diversity/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Inclusion and Diversity"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Inclusion and Diversity
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/privacy/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Privacy"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Privacy
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/supplier-responsibility/"   data-slot-name="section4" data-feature-name="Footer Navigation" data-display-name="Supplier Responsibility"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Supplier Responsibility
</a>            </li>
        </ul>
    </div>
                    </div>
                    <div class="as-globalfooter-directory-column">
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-five-0"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-five-0" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="Account" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">Account</h2>
        </label>
        <a href="#as-globalfooter-state-section-five-0" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://appleid.apple.com"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Manage Your Apple ID"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Manage Your Apple ID
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://secure.store.apple.com/us_epp_55499/shop/account/home"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Apple Store Account"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple Store Account
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.icloud.com"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="iCloud.com"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    iCloud.com
</a>            </li>
        </ul>
    </div>
    <input class="as-globalfooter-directory-column-section-state" type="checkbox" id="as-globalfooter-state-section-five-1"/>
    <div class="as-globalfooter-directory-column-section">
        <label class="as-globalfooter-directory-column-section-label" for="as-globalfooter-state-section-five-1" data-asext-evar="eVar6" data-asext-feature="footer" data-asext-part="About Apple" data-asext-action="expand" data-asext-action-toggle="collapse">
            <h2 class="as-globalfooter-directory-column-section-title">About Apple</h2>
        </label>
        <a href="#as-globalfooter-state-section-five-1" class="as-globalfooter-directory-column-section-anchor as-globalfooter-directory-column-section-anchor-open"><span class="as-globalfooter-directory-column-section-anchor-label">Open Menu</span></a>
        <a href="#" class="as-globalfooter-direcotry-column-section-anchor as-globalfooter-directory-column-section-anchor-close"><span class="as-globalfooter-directory-column-section-anchor-label">Close Menu</span></a>
        <ul class="as-globalfooter-directory-column-section-list">
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/newsroom/"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Newsroom"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Newsroom
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/leadership/"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Apple Leadership"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Apple Leadership
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/jobs/us/"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Job Opportunities"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Job Opportunities
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="http://investor.apple.com"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Investors"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Investors
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/apple-events/"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Events"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Events
</a>            </li>
            <li class="as-globalfooter-directory-column-section-item">
<a href="https://www.apple.com/contact/"   data-slot-name="section5" data-feature-name="Footer Navigation" data-display-name="Contact Apple"     class="as-globalfooter-directory-column-section-link" data-autom="footer">                    Contact Apple
</a>            </li>
        </ul>
    </div>
                    </div>
</nav>


        <div class="as-globalfooter-mini">
    <div class="as-globalfooter-mini-shop">
                <p>More ways to shop: <span class="nowrap">Visit an <a href="https://www.apple.com/retail" data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Apple Store">Apple Store</a></span>, <span class="nowrap">call <span>1-877-377-6362</span>, or <a href="https://locate.apple.com" data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="find a reseller">find a reseller</a></span>.</p>
    </div>
    <div class="as-globalfooter-mini-locale">
<a href="https://www.apple.com/choose-your-country"   data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Country Selector"     class="as-globalfooter-mini-locale-link" data-autom="footer"><img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/country-icon-us?wid=32&amp;hei=32&amp;fmt=png-alpha&amp;op_usm=0.5,0.5&amp;qlt=80&amp;.v=0" class="ir as-globalfooter-mini-locale-flag" alt="pub.phrase.blank" width="16" height="16"  data-scale-params-1="wid=16&amp;hei=16&amp;fmt=png-alpha&amp;op_usm=0.5,0.5&amp;.v=0" data-scale-initial="2"  />
                            United States
</a>    </div>
    <div class="as-globalfooter-mini-legal">
                <p class="as-globalfooter-mini-legal-copyright">
                    Copyright &copy; 2020 Apple Inc.  All rights reserved.
                </p>
        <p class="as-globalfooter-mini-legal-links">
<a href="https://www.apple.com/privacy/privacy-policy"   data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Privacy Policy"     class="as-globalfooter-mini-legal-link" data-autom="footer">Privacy Policy</a><a href="https://apple.com/legal/internet-services/terms/site.html"   data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Terms of Use"     class="as-globalfooter-mini-legal-link" data-autom="footer">Terms of Use</a><a href="/us_epp_55499/shop/open/salespolicies"   data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Sales and Refunds"     class="as-globalfooter-mini-legal-link" target="popup-w550-h600" data-autom="footer">Sales and Refunds</a><a href="https://apple.com/legal"   data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Legal"     class="as-globalfooter-mini-legal-link" data-autom="footer">Legal</a><a href="/us_epp_55499/shop/browse/sitemap"   data-slot-name="footerConfig" data-feature-name="Footer Navigation" data-display-name="Sitemap"     class="as-globalfooter-mini-legal-link" data-autom="footer">Site Map</a>        </p>
    </div>
</div>

    </div>
</footer>
			</div>
		</div>

	











</body>
</html>
